.modal-dialog {
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.5);
}

.modal-content {
    border-radius: calc(5px + 1rem);
}

.sidebar-nav ul .sidebar-item .sidebar-link .hide-menu {
    font-weight: 600 !important;
}

body {
    color: black !important;
}